Bug 457632 - buildinstall uses /var/cache/yum/ for it's yum caching
buildinstall uses /var/cache/yum/ for it's yum caching
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 20:25 EDT by Jesse Keating
Modified: 2013-01-09 22:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 15:32:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-08-01 20:25:36 EDT
This can lead to the same urls used over and over again, even if they're
pointing at vastly different URLs.  This leads to some rather... odd scenarios.
Comment 1 Chris Lumens 2008-08-06 14:08:21 EDT
Pushed a potential fix to rawhide.  We should be using $TMPDIR/yumcache.XXXXXX in future builds.
Comment 2 Bug Zapper 2008-11-25 21:38:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.